; FTN filearea configuration: C:\FidoNode\Programs\FTNSoft\FTNFileA.Cfg
D:\FidoNode\Data\Files\Informat\ D:\FidoNode\Data\Files\Informat\FILES.BBS
D:\FidoNode\Data\Files\Informat\Known\ D:\FidoNode\Data\Files\Informat\Known\FILES.BBS
D:\FidoNode\Data\Files\Informat\Protect\ D:\FidoNode\Data\Files\Informat\Protect\FILES.BBS
D:\FidoNode\Data\Files\Archiver\ D:\FidoNode\Data\Files\Archiver\FILES.BBS
D:\FidoNode\Data\Files\AtariST\ D:\FidoNode\Data\Files\AtariST\FILES.BBS
D:\FidoNode\Data\Files\Borland\ D:\FidoNode\Data\Files\Borland\FILES.BBS
D:\FidoNode\Data\Files\Diagnostics\ D:\FidoNode\Data\Files\Diagnostics\FILES.BBS
D:\FidoNode\Data\Files\Distr\ D:\FidoNode\Data\Files\Distr\FILES.BBS
D:\FidoNode\Data\Files\Document\ D:\FidoNode\Data\Files\Document\FILES.BBS
D:\FidoNode\Data\Files\FTN-Soft\ D:\FidoNode\Data\Files\FTN-Soft\FILES.BBS
D:\FidoNode\Data\Files\FTSC\ D:\FidoNode\Data\Files\FTSC\FILES.BBS
D:\FidoNode\Data\Files\Games\ D:\FidoNode\Data\Files\Games\FILES.BBS
D:\FidoNode\Data\Files\GIFF'S.All\ D:\FidoNode\Data\Files\GIFF'S.All\FILES.BBS
D:\FidoNode\Data\Files\GIFF'S.Pho\ D:\FidoNode\Data\Files\GIFF'S.Pho\FILES.BBS
D:\FidoNode\Data\Files\GIFF'S.Pic\ D:\FidoNode\Data\Files\GIFF'S.Pic\FILES.BBS
D:\FidoNode\Data\Files\GIFF'S.Sex\ D:\FidoNode\Data\Files\GIFF'S.Sex\FILES.BBS
D:\FidoNode\Data\Files\Graphics\ D:\FidoNode\Data\Files\Graphics\FILES.BBS
D:\FidoNode\Data\Files\Hardware\ D:\FidoNode\Data\Files\Hardware\FILES.BBS
D:\FidoNode\Data\Files\Kitchen\ D:\FidoNode\Data\Files\Kitchen\FILES.BBS
D:\FidoNode\Data\Files\Lan\ D:\FidoNode\Data\Files\Lan\FILES.BBS
D:\FidoNode\Data\Files\Medic\ D:\FidoNode\Data\Files\Medic\FILES.BBS
D:\FidoNode\Data\Files\Music\ D:\FidoNode\Data\Files\Music\FILES.BBS
D:\FidoNode\Data\Files\OS2\ D:\FidoNode\Data\Files\OS2\FILES.BBS
D:\FidoNode\Data\Files\Programs\ D:\FidoNode\Data\Files\Programs\FILES.BBS
D:\FidoNode\Data\Files\Referats\ D:\FidoNode\Data\Files\Referats\FILES.BBS
D:\FidoNode\Data\Files\Registr\ D:\FidoNode\Data\Files\Registr\FILES.BBS
D:\FidoNode\Data\Files\Txt\ D:\FidoNode\Data\Files\Txt\FILES.BBS
D:\FidoNode\Data\Files\USRobotics\ D:\FidoNode\Data\Files\USRobotics\FILES.BBS
C:\FidoNode\Data\Inbound\ C:\FidoNode\Data\Inbound\FILES.BBS
C:\FidoNode\Data\Inbound.Knw\ C:\FidoNode\Data\Inbound.Knw\FILES.BBS
C:\FidoNode\Data\Inbound.Prt\ C:\FidoNode\Data\Inbound.Prt\FILES.BBS
D:\FidoNode\Data\Files\Upload\ D:\FidoNode\Data\Files\Upload\FILES.BBS
D:\FidoNode\Data\Files\AidsTest\ D:\FidoNode\Data\Files\AidsTest\FILES.BBS
D:\FidoNode\Data\Files\CS-Soft\ D:\FidoNode\Data\Files\CS-Soft\FILES.BBS
D:\FidoNode\Data\Files\AFTNCRAZY\ D:\FidoNode\Data\Files\AFTNCRAZY\FILES.BBS
D:\FidoNode\Data\Files\FNEWS\ D:\FidoNode\Data\Files\FNEWS\FILES.BBS
D:\FidoNode\Data\Files\NODEDIFF\ D:\FidoNode\Data\Files\NODEDIFF\FILES.BBS
D:\FidoNode\Data\Files\HUBROUTE\ D:\FidoNode\Data\Files\HUBROUTE\FILES.BBS
D:\FidoNode\Data\Files\N5020-FEEDS\ D:\FidoNode\Data\Files\N5020-FEEDS\FILES.BBS
D:\FidoNode\Data\Files\MOBIL\ D:\FidoNode\Data\Files\MOBIL\FILES.BBS
D:\FidoNode\Data\Files\MFE.OS2\ D:\FidoNode\Data\Files\MFE.OS2\FILES.BBS
D:\FidoNode\Data\Files\FWUTILS\ D:\FidoNode\Data\Files\FWUTILS\FILES.BBS
D:\FidoNode\Data\Files\FWCOMM\ D:\FidoNode\Data\Files\FWCOMM\FILES.BBS
D:\FidoNode\Data\Files\FWAPPS\ D:\FidoNode\Data\Files\FWAPPS\FILES.BBS
D:\FidoNode\Data\Files\FWGAMES\ D:\FidoNode\Data\Files\FWGAMES\FILES.BBS
D:\FidoNode\Data\Files\FWSYSUTL\ D:\FidoNode\Data\Files\FWSYSUTL\FILES.BBS
D:\FidoNode\Data\Files\FWBBS\ D:\FidoNode\Data\Files\FWBBS\FILES.BBS
D:\FidoNode\Data\Files\WTLIST\ D:\FidoNode\Data\Files\WTLIST\FILES.BBS
D:\FidoNode\Data\Files\FILELIST\ D:\FidoNode\Data\Files\FILELIST\FILES.BBS
D:\FidoNode\Data\Files\RU_RULES\ D:\FidoNode\Data\Files\RU_RULES\FILES.BBS
D:\FidoNode\Data\Files\MARCK_SOFT\ D:\FidoNode\Data\Files\MARCK_SOFT\FILES.BBS
D:\FidoNode\Data\Files\LVOS2NWS\ D:\FidoNode\Data\Files\LVOS2NWS\FILES.BBS
D:\FidoNode\Data\Files\Z2-DIFF\ D:\FidoNode\Data\Files\Z2-DIFF\FILES.BBS
D:\FidoNode\Data\Files\MFE.FIDOSOFT\ D:\FidoNode\Data\Files\MFE.FIDOSOFT\FILES.BBS
D:\FidoNode\Data\Files\MD_NODE7\ D:\FidoNode\Data\Files\MD_NODE7\FILES.BBS
D:\FidoNode\Data\Files\T-BETA\ D:\FidoNode\Data\Files\T-BETA\FILES.BBS
D:\FidoNode\Data\Files\T-MAIL\ D:\FidoNode\Data\Files\T-MAIL\FILES.BBS
D:\FidoNode\Data\Files\MFE.RUL\ D:\FidoNode\Data\Files\MFE.RUL\FILES.BBS
D:\FidoNode\Data\Files\SEN_PROD\ D:\FidoNode\Data\Files\SEN_PROD\FILES.BBS
D:\FidoNode\Data\Files\UU2\ D:\FidoNode\Data\Files\UU2\FILES.BBS
D:\FidoNode\Data\Files\BTPLUS\ D:\FidoNode\Data\Files\BTPLUS\FILES.BBS
D:\FidoNode\Data\Files\ZYXTOOL\ D:\FidoNode\Data\Files\ZYXTOOL\FILES.BBS
D:\FidoNode\Data\Files\FWDRIVRS\ D:\FidoNode\Data\Files\FWDRIVRS\FILES.BBS
D:\FidoNode\Data\Files\UBLIST\ D:\FidoNode\Data\Files\UBLIST\FILES.BBS
D:\FidoNode\Data\Files\R50-LIST\ D:\FidoNode\Data\Files\R50-LIST\FILES.BBS
D:\FidoNode\Data\Files\PNTLIST\ D:\FidoNode\Data\Files\PNTLIST\FILES.BBS
D:\FidoNode\Data\Files\MFE.DOS\ D:\FidoNode\Data\Files\MFE.DOS\FILES.BBS
D:\FidoNode\Data\Files\MFE.LAN\ D:\FidoNode\Data\Files\MFE.LAN\FILES.BBS
D:\FidoNode\Data\Files\MFE.SOFTMARK\ D:\FidoNode\Data\Files\MFE.SOFTMARK\FILES.BBS
D:\FidoNode\Data\Files\R50ROUTE\ D:\FidoNode\Data\Files\R50ROUTE\FILES.BBS
D:\FidoNode\Data\Files\MFE.WIN\ D:\FidoNode\Data\Files\MFE.WIN\FILES.BBS
D:\FidoNode\Data\Files\MFE.FTN_DEV\ D:\FidoNode\Data\Files\MFE.FTN_DEV\FILES.BBS
D:\FidoNode\Data\Files\GROUP\ D:\FidoNode\Data\Files\GROUP\FILES.BBS
D:\FidoNode\Data\Files\FWGRAPHX\ D:\FidoNode\Data\Files\FWGRAPHX\FILES.BBS
D:\FidoNode\Data\Files\MFE.PASCAL\ D:\FidoNode\Data\Files\MFE.PASCAL\FILES.BBS
D:\FidoNode\Data\Files\T-BETA-2\ D:\FidoNode\Data\Files\T-BETA-2\FILES.BBS
D:\FidoNode\Data\Files\MFE.UNIX\ D:\FidoNode\Data\Files\MFE.UNIX\FILES.BBS
D:\FidoNode\Data\Files\PNT5020\ D:\FidoNode\Data\Files\PNT5020\FILES.BBS
D:\FidoNode\Data\Files\ARVID\ D:\FidoNode\Data\Files\ARVID\FILES.BBS
D:\FidoNode\Data\Files\GSS_BETA\ D:\FidoNode\Data\Files\GSS_BETA\FILES.BBS
D:\FidoNode\Data\Files\XENBETA\ D:\FidoNode\Data\Files\XENBETA\FILES.BBS
D:\FidoNode\Data\Files\GSS_SOFT\ D:\FidoNode\Data\Files\GSS_SOFT\FILES.BBS
D:\FidoNode\Data\Files\NAVIGATOR\ D:\FidoNode\Data\Files\NAVIGATOR\FILES.BBS
D:\FidoNode\Data\Files\IBMINFO\ D:\FidoNode\Data\Files\IBMINFO\FILES.BBS
D:\FidoNode\Data\Files\SYSOPPIC\ D:\FidoNode\Data\Files\SYSOPPIC\FILES.BBS
D:\FidoNode\Data\Files\MFE.ASTRO\ D:\FidoNode\Data\Files\MFE.ASTRO\FILES.BBS
D:\FidoNode\Data\Files\YAST2PVT\ D:\FidoNode\Data\Files\YAST2PVT\FILES.BBS
D:\FidoNode\Data\Files\ITRACK\ D:\FidoNode\Data\Files\ITRACK\FILES.BBS
D:\FidoNode\Data\Files\CS-TEST\ D:\FidoNode\Data\Files\CS-TEST\FILES.BBS
D:\FidoNode\Data\Files\ECHOLIST\ D:\FidoNode\Data\Files\ECHOLIST\FILES.BBS
D:\FidoNode\Data\Files\FIDONEWS\ D:\FidoNode\Data\Files\FIDONEWS\FILES.BBS
D:\FidoNode\Data\Files\IBMOS2FX\ D:\FidoNode\Data\Files\IBMOS2FX\FILES.BBS
D:\FidoNode\Data\Files\BACKBONE\ D:\FidoNode\Data\Files\BACKBONE\FILES.BBS
D:\FidoNode\Data\Files\MFE.C_CPP\ D:\FidoNode\Data\Files\MFE.C_CPP\FILES.BBS
D:\FidoNode\Data\Files\ECOS2COM\ D:\FidoNode\Data\Files\ECOS2COM\FILES.BBS
D:\FidoNode\Data\Files\MBLIST\ D:\FidoNode\Data\Files\MBLIST\FILES.BBS
D:\FidoNode\Data\Files\ECOS2PAT\ D:\FidoNode\Data\Files\ECOS2PAT\FILES.BBS
D:\FidoNode\Data\Files\ECOS2PRG\ D:\FidoNode\Data\Files\ECOS2PRG\FILES.BBS
D:\FidoNode\Data\Files\XSU-LIST\ D:\FidoNode\Data\Files\XSU-LIST\FILES.BBS
D:\FidoNode\Data\Files\DFTNYAFF\ D:\FidoNode\Data\Files\DFTNYAFF\FILES.BBS
D:\FidoNode\Data\Files\OFTNYAFF\ D:\FidoNode\Data\Files\OFTNYAFF\FILES.BBS
D:\FidoNode\Data\Files\ECOS2DRV\ D:\FidoNode\Data\Files\ECOS2DRV\FILES.BBS
D:\FidoNode\Data\Files\ECOS2APP\ D:\FidoNode\Data\Files\ECOS2APP\FILES.BBS
D:\FidoNode\Data\Files\DASHA\ D:\FidoNode\Data\Files\DASHA\FILES.BBS
D:\FidoNode\Data\Files\AFTNGED\ D:\FidoNode\Data\Files\AFTNGED\FILES.BBS
D:\FidoNode\Data\Files\Z7\ D:\FidoNode\Data\Files\Z7\FILES.BBS
D:\FidoNode\Data\Files\XHRDUSR\ D:\FidoNode\Data\Files\XHRDUSR\FILES.BBS
D:\FidoNode\Data\Files\G-TECH\ D:\FidoNode\Data\Files\G-TECH\FILES.BBS
D:\FidoNode\Data\Files\214FILES\ D:\FidoNode\Data\Files\214FILES\FILES.BBS
D:\FidoNode\Data\Files\ECOS2UNX\ D:\FidoNode\Data\Files\ECOS2UNX\FILES.BBS
D:\FidoNode\Data\Files\ECOS2TXT\ D:\FidoNode\Data\Files\ECOS2TXT\FILES.BBS
D:\FidoNode\Data\Files\ECOS2CSD\ D:\FidoNode\Data\Files\ECOS2CSD\FILES.BBS
D:\FidoNode\Data\Files\GCREATE\ D:\FidoNode\Data\Files\GCREATE\FILES.BBS
D:\FidoNode\Data\Files\IBMOS2VD\ D:\FidoNode\Data\Files\IBMOS2VD\FILES.BBS
D:\FidoNode\Data\Files\DDSDOORS\ D:\FidoNode\Data\Files\DDSDOORS\FILES.BBS
D:\FidoNode\Data\Files\FWOS2NFO\ D:\FidoNode\Data\Files\FWOS2NFO\FILES.BBS
D:\FidoNode\Data\Files\RAF_MAIL\ D:\FidoNode\Data\Files\RAF_MAIL\FILES.BBS
D:\FidoNode\Data\Files\SALER\ D:\FidoNode\Data\Files\SALER\FILES.BBS
D:\FidoNode\Data\Files\FWPROG\ D:\FidoNode\Data\Files\FWPROG\FILES.BBS
D:\FidoNode\Data\Files\ARVID.TDR\ D:\FidoNode\Data\Files\ARVID.TDR\FILES.BBS
D:\FidoNode\Data\Files\IMAIL\ D:\FidoNode\Data\Files\IMAIL\FILES.BBS
D:\FidoNode\Data\Files\SDSFRONT\ D:\FidoNode\Data\Files\SDSFRONT\FILES.BBS
D:\FidoNode\Data\Files\SDSRA\ D:\FidoNode\Data\Files\SDSRA\FILES.BBS
D:\FidoNode\Data\Files\TBB_APPS\ D:\FidoNode\Data\Files\TBB_APPS\FILES.BBS
D:\FidoNode\Data\Files\RBBSMISC\ D:\FidoNode\Data\Files\RBBSMISC\FILES.BBS
D:\FidoNode\Data\Files\RBBSUTIL\ D:\FidoNode\Data\Files\RBBSUTIL\FILES.BBS
D:\FidoNode\Data\Files\Z7N1130\ D:\FidoNode\Data\Files\Z7N1130\FILES.BBS
D:\FidoNode\Data\Files\IBMEWS\ D:\FidoNode\Data\Files\IBMEWS\FILES.BBS
D:\FidoNode\Data\Files\DFTNAFIX\ D:\FidoNode\Data\Files\DFTNAFIX\FILES.BBS
D:\FidoNode\Data\Files\DFTNGECHO\ D:\FidoNode\Data\Files\DFTNGECHO\FILES.BBS
D:\FidoNode\Data\Files\PNT5021\ D:\FidoNode\Data\Files\PNT5021\FILES.BBS
D:\FidoNode\Data\Files\R50PNT\ D:\FidoNode\Data\Files\R50PNT\FILES.BBS
D:\FidoNode\Data\Files\SDSMAX\ D:\FidoNode\Data\Files\SDSMAX\FILES.BBS
D:\FidoNode\Data\Files\AFTNBLN\ D:\FidoNode\Data\Files\AFTNBLN\FILES.BBS
D:\FidoNode\Data\Files\XPICSEX\ D:\FidoNode\Data\Files\XPICSEX\FILES.BBS
D:\FidoNode\Data\Files\DIONEWS\ D:\FidoNode\Data\Files\DIONEWS\FILES.BBS
D:\FidoNode\Data\Files\XDOCREF\ D:\FidoNode\Data\Files\XDOCREF\FILES.BBS
D:\FidoNode\Data\Files\OUTLMMEDIA\ D:\FidoNode\Data\Files\OUTLMMEDIA\FILES.BBS
D:\FidoNode\Data\Files\MFE.ME\ D:\FidoNode\Data\Files\MFE.ME\FILES.BBS
D:\FidoNode\Data\Files\BPACK\ D:\FidoNode\Data\Files\BPACK\FILES.BBS
